Ticket #43549

Adjust SDL_HINT_AUDIO_RESAMPLING_MODE

Open Date: 2022-01-05 18:16 Last Update: 2022-02-28 19:07

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

We should investigate changing SDL_HINT_AUDIO_RESAMPLING_MODE to improve audio quality.

Ticket History (3/6 Histories)

2022-01-05 18:16 Updated by: cazfi
  • New Ticket "sdl2: Adjust SDL_HINT_AUDIO_RESAMPLING_MODE" created
2022-01-05 18:25 Updated by: cazfi
  • Summary Updated
2022-01-07 13:04 Updated by: cazfi
2022-02-19 10:04 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-02-28 19:07 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login